Atlassian Hipchat Server and Data Center CVE-2017-14585 Remote Code Execution Vulnerability

Bugtraq ID: 101945
Class: Design Error
CVE: CVE-2017-14585
Remote: Yes
Local: No
Published: Nov 22 2017 12:00AM
Updated: Dec 19 2017 10:37PM
Credit: z0rg
Vulnerable: Atlassian HipChat Server 2.2.5
Atlassian HipChat Server 2.2.4
Atlassian HipChat Server 2.2.3
Atlassian HipChat Server 2.2.2
Atlassian HipChat Server 2.2
Atlassian HipChat Data Center 3.0.1
Atlassian HipChat Data Center 3.0.0
Not Vulnerable: Atlassian HipChat Server 2.2.6
Atlassian HipChat Data Center 3.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus